Page MenuHomePhabricator

Tech Talks Proposal | May 23, 2019: Wikimedia and the W3C
Closed, ResolvedPublic

Description

Date: May 23, 2019, 8 AM PST

Speakers: Evan Prodromou and Gilles Dubuc

Title: Wikimedia and the W3C

Description: The Wikimedia Foundation is now a member of the W3C, as of April. We will walk you through how you can join working groups, what to expect of W3C participation, what we hope Wikimedia staff can achieve through W3C and we will share our own experiences as W3C members.

Event Timeline

srodlund created this task.Apr 17 2019, 9:55 PM
Gilles updated the task description. (Show Details)Apr 24 2019, 9:02 AM
Aklapper closed this task as Resolved.Jul 1 2019, 1:42 PM

https://www.youtube.com/watch?v=0pZrLwC5to4 looks like this has happened.